﻿
/* 다운로드 */
.gameDownload	.old_version	{clear:both;overflow:hidden;width:677px;height:125px;margin:20px auto 0px;background:url('http://s.nx.com/S2/Game/baram/2011/pds/bg_gameDownload2.gif') no-repeat left top transparent;}
.gameDownload	.old_version	.bt	{float:left;width:355px;padding:20px 0 0 20px;}
.gameDownload	.old_version	.bt	a	{float:left;margin-right:10px;}
.gameDownload	.old_version	.info	{float:left;padding:40px 0 0;}
.gameDownload	.old_version	.info	h3	{margin:0 0 10px 7px;}
.gameDownload	.old_version	.info	li	{padding:0 0 4px 9px;background:url('http://s.nx.com/S2/Game/baram/2011/bullet/bul_list1.gif') no-repeat left 4px transparent;}


.wrapperBg4 {background: url('http://s.nx.com/S2/Game/baram/2011/layout/bg_wrapper_04.jpg') no-repeat center top #fff !important;}

/*20140918 - 플래시 제거*/
#topNav .noneflash {position:relative; overflow:hidden; height:230px;}
#topNav .noneflash .logoMain {position:absolute; left:427px; top:23px;}
#topNav .noneflash .close {position:absolute; right:25px; top:-3000px; z-index:99;}
#topNav .noneflash .leftNav {float:left; padding-left:24px; padding-top:64px;}
#topNav .noneflash .leftNav > li {float:left; position:relative;}
#topNav .noneflash .leftNav > li ul {position:absolute;}
#topNav .noneflash .leftNav > li ul a:hover img {margin-top:-14px;}
#topNav .noneflash .leftNav > li ul li a {display:block; height:14px; overflow:hidden;}
#topNav .noneflash .leftNav > li ul li.last {margin-right:0 !important;}
#topNav .noneflash .leftNav > li.gnb_s01 {margin-right:42px;}
#topNav .noneflash .leftNav > li.gnb_s01 ul {background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_gnb01.png') no-repeat; width:277px; height:20px; padding-left:22px; padding-top:8px; left:0; bottom:0;}
#topNav .noneflash .leftNav > li.gnb_s01 ul li {float:left; margin-right:18px;}
#topNav .noneflash .leftNav > li.gnb_s02 {margin-right:31px;}
#topNav .noneflash .leftNav > li.gnb_s02 ul {background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_gnb02.png') no-repeat; width:271px; height:20px; padding-left:22px; padding-top:8px; left:-18px; bottom:0;}
#topNav .noneflash .leftNav > li.gnb_s02 ul li {float:left; margin-right:18px;}
#topNav .noneflash .leftNav > li.gnb_s03 {margin-right:44px;}
#topNav .noneflash .leftNav > li.gnb_s03 ul {background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_gnb03.png') no-repeat; width:146px; height:20px; padding-left:22px; padding-top:8px; left:-31px; bottom:0;}
#topNav .noneflash .leftNav > li.gnb_s03 ul li {float:left; margin-right:18px;}
#topNav .noneflash .leftNav > li.gnb_s04 {margin-right:44px;}
#topNav .noneflash .leftNav > li.gnb_s04 ul {background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_gnb04.png') no-repeat; width:244px; height:20px; padding-left:22px; padding-top:8px; left:-188px; bottom:0;}
#topNav .noneflash .leftNav > li.gnb_s04 ul li {float:left; margin-right:18px;}
#topNav .noneflash .leftNav > li.gnb_s05 {margin-right:29px;}
#topNav .noneflash .leftNav > li.gnb_s05 ul {background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_gnb05.png') no-repeat; width:338px; height:20px; padding-left:22px; padding-top:8px; left:0px; bottom:0;}
#topNav .noneflash .leftNav > li.gnb_s05 ul li {float:left; margin-right:18px;}
#topNav .noneflash .leftNav > li.gnb_s06 {margin-right:50px;}
#topNav .noneflash .leftNav > li.gnb_s06 ul {background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_gnb06.png') no-repeat; width:370px; height:20px; padding-left:22px; padding-top:8px; left:-88px; bottom:0;}
#topNav .noneflash .leftNav > li.gnb_s06 ul li {float:left; margin-right:18px;}
#topNav .noneflash .leftNav > li.gnb_s07 {margin-right:57px;}
#topNav .noneflash .leftNav > li.gnb_s07 ul {background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_gnb07.png') no-repeat; width:257px; height:20px; padding-left:22px; padding-top:8px; left:-109px; bottom:0;}
#topNav .noneflash .leftNav > li.gnb_s07 ul li {float:left; margin-right:18px;}
#topNav .noneflash .leftNav > li.gnb_s08 {margin-right:0px;}
#topNav .noneflash .leftNav > li ul {bottom:5000px !important;}
#topNav .noneflash .leftNav > li.curr {z-index:99; padding-bottom:40px;}
#topNav .noneflash .leftNav > li.curr ul {bottom:0px !important;}
#topNav .noneflash .rightNav {float:right; padding-right:26px;}
#topNav .allmenu {background:url('http://s.nx.com/S2/Game/baram/2011/layout/bg_line.png') no-repeat;}
#topNav .allmenu .close {top:62px;}
#topNav .allmenu .leftNav {padding-top:29px;}
#topNav .allmenu .leftNav li ul {left:50% !important; margin-left:-53px; bottom:auto; top:24px; width:106px !important; height:auto !important; background:none !important; padding-left:0 !important;}
#topNav .allmenu .leftNav li ul li {width:106px; text-align:center; padding-top:8px;}
#topNav .allmenu .leftNav .line02 > a {height:31px;}
#topNav .allmenu .leftNav .line02 > a:hover img {margin-top:-31px;}
#topNav .allmenu .leftNav > li.gnb_s07 {margin-right:40px;}
#gameStart .gameSt .off {display:none;}
#gameStart {height: 185px; left: 28px; position: absolute; top: 15px; width: 185px; overflow:hidden;}

#contents .bugreportInfo .bt1 a {margin-right:89px;}